<?php

namespace App\Enums;

enum RaceType: string
{
    case AFRICAN_AMERICAN   = 'African American';
    case AMERICAN_INDIANA   = 'American Indian';
    case ASIAN              = 'Asian';
    case ASIAN_PACIFIC      = 'Asian/Pacific Islander';
    case BIRACIAL           = 'Biracial, Non-Hispanic';
    case BLACK              = 'Black, Non-Hispanic';
    case CAUCASIAN          = 'Caucasian';
    case HISPANIC           = 'Hispanic';
    case MISSING_DATA       = 'Missing Data';
    case MULTIRACIAL        = 'Multi-racial';
    case NATIVE_AMERICAN    = 'Native American';
    case OTHER              = 'Other';
    case UNKNOWN            = 'Unknown';
}
